
input.button-2.order-details-button.offer-cart {
    background-color: #7f7f7f;
    color: white;
}

.section.order-item.Draft {
    border: 1px solid #ffa089;
}

.section.order-item.SendToRequest {
    border: 1px solid #fff988;
}

.section.order-item.Activated {
    border: 1px solid #90deb6;
}
.section.order-item.Used {
    border: 1px solid #89afff;
}
.product-specs-box .data-table tr {
  vertical-align: top;
  /*display: flex;
  flex-direction: row;
  justify-content: flex-start;*/
  /* width: 100%; */
  border: 1px solid darkgray;
  /*border-top: 0;*/
  align-items: center;
}

  /*.product-specs-box .data-table tr:first-child {
    border-top: 1px solid darkgray;
  }*/

/*.product-specs-box .data-table td {
  padding: 4% 6%;
}*/

  th .product-picture {
    width: 36%;
    padding-right: 20px !important;
  }

th.name {
  width: 100%;
}

.page.order-details-page .page-title h1 {
    display: none;
}

.order-details-page .order-overview .order-number {
  margin-bottom: 15px;
  font-size: 20px;
  font-weight: 700;
}

.right-section-order-detailes .order-details-area {
  width: 100%;
  display: flex;
  justify-content: space-between;
}